JavaScript-V8

Errors

JavaScript-V8-0.07 has the following 2 errors.

CategoryError
use_strictJavaScript::V8::Context
use_warningsJavaScript::V8::Context